
/* Class = "NSTextFieldCell"; title = "Text weight:"; ObjectID = "47B-WO-70A"; */
"47B-WO-70A.title" = "字体字重：";

/* Class = "NSTextFieldCell"; title = "Sidebar theme:"; ObjectID = "6NJ-Kp-HrO"; */
"6NJ-Kp-HrO.title" = "外观：";

/* Class = "NSTextFieldCell"; title = "Text size:"; ObjectID = "Deg-s6-Mre"; */
"Deg-s6-Mre.title" = "字体大小：";

/* Class = "NSButtonCell"; title = "Show thumbnails in timeline"; ObjectID = "Q4i-Sm-8TF"; */
"Q4i-Sm-8TF.title" = "信息流中显示缩略图";

/* Class = "NSTextFieldCell"; title = "Normal"; ObjectID = "Th7-uc-0Lx"; */
"Th7-uc-0Lx.title" = "正常";

/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "frg-1C-Dkd"; */
"frg-1C-Dkd.title" = "暗";

/* Class = "NSMenuItem"; title = "Light"; ObjectID = "j5q-sK-hnq"; */
"j5q-sK-hnq.title" = "亮";

/* Class = "NSTextFieldCell"; title = "11"; ObjectID = "oz7-K1-DLt"; */
"oz7-K1-DLt.title" = "11";

/* Class = "NSButtonCell"; title = "Show user avatars in timeline"; ObjectID = "seR-3F-JvO"; */
"seR-3F-JvO.title" = "信息流中显示头像";
